body {
    clear:both;
    position: relative;
    text-align:left;
    background-color:white;

    margin:0 auto; 
    }
.site-title,
.site-title:hover  {
    margin:50px 0 0;
    }
#main-section,
.footer-width,
.primary-nav,
#header {
    max-width:1200px;
    }
.header-width {
    width:100%;
    }
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
blockquote {
	font-family: Georgia, serif;
	font-size: 15px;
	font-style: italic;
	width: clear;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #ff9999;
	border-radius:10px;
	padding:10px;
	background:#555555;
	box-shadow:0 0 25px #999999;
	font-size: 17px;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	top: -10px;
	color: #7a7a7a;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
* html #clear,
* html .clear {
	height: 1%;
}
#clear:after,
.clear:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#clear,
.clear {
	display: block;
}

img {
    max-width: 97.5%;
    height: auto;
    width: auto9; /* ie8 */
    border-radius:10px;
}
a:link,
a:active,
a:visited {
    color:darkred;
    text-decoration:none;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    }
a:hover {
    color:blue;
    text-decoration:underline;
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    }
.full-width h2.title-heading, h2, h3, h4 {
    text-align:center;
    color:#001177;
    text-decoration:underline;
    }
h2 {font-size:28px;}
h3 {font-size:24px;}
p   {
    text-align:justify;
    font-size:20px;
    line-height:140%;
    }

#header {
    clear:both;
    padding-top:5px;
    height:clear;
    }
h1.site-title {
    color:white;
    text-shadow:1px 2px 5px blue;
    }
#header-title {
    background:url("bgimg.jpg");
    min-height:160px;
    padding-top:25px;
    }
img.shakeimage {border-radius:0px;}
span.site-title {
    color:black;
    }
#header a:hover {
    text-decoration:none;
    }
h2.tagline {
    color:white;
    margin:0px;
    }
#primary-nav {
    background-color:#001177;
    }
.primary-nav {
       overflow: hidden;
       clear:left;
       font-family:cambria, Garamond, Californian FB;
       text-transform:uppercase;
       }

.primary-nav ul {
       margin: 0;
       padding: 0;
       float: left;
       }

.primary-nav ul li {
      float: left;
      list-style: none;
      display:block;
      }

.primary-nav ul li a {
       float: left;
       color: white;
       padding:10px 20px;
       font-size:18px;
       text-decoration: none;
}

.primary-nav ul li ul li{
        float:right;
        clear:both;
        }

.primary-nav ul li a:hover,
.primary-nav ul li:hover > a {
       background-color: #005599;
}

.primary-nav li ul a,
.primary-nav ul li li > a {
       background-color: #004499;
}

.primary-nav li ul a:hover,
.primary-nav ul li li:hover > a {
       background-color: #002299;
}

.primary-nav li ul {
     background-color: #004499;
     left: -999em;
     margin: 40px 0 0;
     position: absolute;
     width: clear;
     z-index: 9999;
}

.primary-nav li:hover ul {
      left: auto;
}

.primary-nav li ul a {
     background: none;
     border: 0 none;
     margin-right: 0;
     width: 250px;
     border: 1px solid white;
}

.primary-nav li li ul {
     margin: -1px 0 0 160px;
     visibility: hidden;
}
.primary-nav li li:hover ul {
    visibility: visible;
    }
.full-width {
    text-align:justify;
    padding:10px;
    background-color:white;
    }
.page-width {
    width:75%;
    float:right;
    padding:1%;
    background-color:white;
    text-align:left;
    }
#sidebar {
    text-align:justify;
    width:20%;
    float:left;
    padding-left:10px;
    background-color:#f4f4f4;
    }
#sidebar ul {
    list-style:none;
    padding-left:10px;
    }
#sidebar-content {
    float:left;
    }
.sidebar-title h4 {
    font-size:140%;
    margin:5px;
    }
.products-gallery {
    width:30%;
    border:1px solid grey;
    padding:0.75%;
    margin:0.75%;
    float:left;
    text-align:center;
    vertical-align:middle;
    }
.product-image {
    margin-top:10%;
    overflow:hidden;
    }
.products-gallery:hover .product-image {
    overflow:visible;
    margin-top:0%;
    margin-bottom:10%;
    }
.products-gallery:hover p {opacity:0.2;}
.products-gallery img {
    width:80%;
    }
.popup table tr {
    background-color:white;
    }
.gallery-on-click {
    background-color:white;
    text-align:center;
    padding:3% 20%;
    }
.gallery-on-click img.gallery-image {
    max-width:600px;
    max-height:500px;
    }
div.product-image {width:100%;height:200px;}
p.product-details {height:42px;background-color:#001177;color:white;text-align:center;line-height:100%;margin:0px;padding:2px;font-size:14px;}
p.category-details {height:40px;background-color:#001177;color:white;text-align:center;line-height:100%;margin:0px;padding:2px;}
.contact-details {
    list-style:circle;
    width:40%;
    float:left;
    }
#footer {
    clear:both;
    clear:left;
    width:100%;
    background-color:#333333;
    color:white;
    }
.footer-width a {
    color:lightgrey;
    }
.footer-widgets-center,
.footer-widgets-side {
    float:left;
    }
.footer-widgets-side {
    width:24%;
    }
.footer-widgets-center {
    width:48%;
    padding:0% 1%;
    }
.footer-widgets-center h4,
.footer-widgets-side h4 {
    text-align:left;
    padding-left:20px;
    text-decoration:underline;
    font-size:20px;
    line-height:70%;
    color:#559999;
    text-transform:capitalize;
    }
.footer-widgets-side ul {
    list-style:square;
    text-align:left;
    padding-left:20px;
    }
.footer-end span a {
    font-weight:bold;
    }
#facebox {  position: absolute;  width: 100%;  top: 0;  left: 0;  z-index: 100;  text-align: left;}
#facebox .popup {  position: relative;}
#facebox table {  margin: auto;  border-collapse: collapse;}
#facebox .body {  padding: 10px;}
#facebox .loading {  text-align: center;}
#facebox .image {  text-align: center;}
#facebox img {  border: 0;}
#facebox .footer {  border-top: 1px solid #DDDDDD;  padding-top: 5px;  margin-top: 10px;  text-align: right;}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {  height: 10px;  width: 10px;  overflow: hidden;  padding: 0;}

ul.animatedbgul{	margin: 0;	padding: 0;	list-style: none;}
ul.animatedbgul li{	width: 100%;	clear:left; 	overflow: hidden;}
ul.animatedbgul li span{	display: block;	float: left;	min-width: 0px;	margin-bottom: 5px;	padding: 8px;	color: #5d5d5d; -webkit-transition: all 0.3s ease-in;	-moz-transition: all 0.3s ease-in;	-o-transition: all 0.3s ease-in;	transition: all 0.3s ease-in;}
ul.animatedbgul li:hover span {
	color: #fff;	background: blue;	border-left: 8px solid #005599;	width: 200px;	-webkit-transition: all 0.3s ease-out;	-moz-transition: all 0.3s ease-out;	-o-transition: all 0.3s ease-out;	transition: all 0.3s ease-out;}

.gallery-on-click {
  width:600px;
  margin-top:-75px;
	}
        /* Responsive Layouts
----------------------------------------------- */
      @media only screen and (max-width : 1024px) {
.sidebar-title h4 {
    font-size:120%;
    }
div.product-image {width:100%;height:150px;}
}
      @media only screen and (max-width : 800px) {
.page-width {width:98%;}
#sidebar {width:98%;text-align:center;padding-top:10px;}
#sidebar-content {float:left;width:48%;}
#sidebar-content select {width:95%;padding:10px;background-color:#005599;color:white;font-size:20px;box-shadow:0 0 5px blue;}
#sidebar-content #google_translate_element {width:95%;padding:10px;margin-top:10px;background-color:#005599;color:white;font-size:20px;box-shadow:0 0 5px blue;border:3px inset #005599;}
.products-gallery {width:45%;float:left;}

div.product-image {width:100%;height:200px;}

.hide-mobile {display:none;}
p {clear:left;}
.primary-nav {display:none;}
h1.site-title {font-size:32px;float:none;}
.site-title,
.site-title:hover  {
    margin:0;
    }
.footer-end {
    padding:7px;
    margin-top:10px;
    }
h3.site-description {
    line-height:0;
    text-align:center;
    }
.footer-widgets-center,
.footer-widgets-side {
    width:97%;
    }
.mobile-nav {
    text-transform:uppercase;
    padding:10px;
    }
.gallery-on-click {
    padding:10%;
    }
.gallery-on-click img.gallery-image {
    max-width:450px;
    max-height:300px;
    }
}
      @media only screen and (max-width : 641px) {
.gallery-on-click {
    padding:5%;
    }
.gallery-on-click img.gallery-image {
    max-width:400px;
    max-height:250px;
    }
}
      @media only screen and (max-width : 480px) {
.products-gallery {
    width:96%;
    float:left;
    clear:left;
    }
.contact-details {
    list-style:circle;
    width:90%;
    float:left;
    }
#sidebar-content {
    width:98%;
    }
.gallery-on-click {
    padding:10% 1%;
    }
.gallery-on-click img.gallery-image {
    max-width:300px;
    max-height:200px;
    }
.products-gallery img {max-width:300px;}
.product-image {margin:7% 1%;}
#sidebar-content #google_translate_element {width:90%;}
#footer,
.header-width {width:99%;}
}
    @media only screen and (min-width : 801px) {

.show-mobile  {
    display:none;
    }
h4.site-description {
    text-align:left;
    }
p.services-list {
    padding-left:7%;
    }
#header a img {
    float:left;
    }
}